﻿.container {

}

.banner {
    width: 100%;
    padding: 140px 0 58px;
    background: #1D1C21;
}

.width1280 {
    display: flex;
    justify-content: space-between;
    width: 1280px;
    margin: 0 auto;
}

.banner .left {
    width: 577px
}

.banner .left .info {
}

.banner .left .info .main-tit {
    font-weight: bold;
    font-size: 50px;
    color: #FFFFFF;
    line-height: 66px;
    text-align: left;
    background: url("../images/ABOUTFBOX.png") no-repeat top left;
    background-size: 577px 69px;
    padding: 30px 0 0;
}

.banner .left .info .sub-tit {
    font-size: 14px;
    color: #40A3E1;
    margin: 33px 0 20px;
}

.banner .left .info .con {
    font-size: 14px;
    color: #FFFFFF;
    line-height: 20px;
    text-align: justify;
}

.banner .right {
}

.banner .right .img {
    width: 605px;
    height: 428px;
}


/*----------发展历程开始----------*/

.timeline-w {
    width: 100%;
    background: #F6F6F6;
}

.timeline {
    /*width: 1280px;*/
    margin: 0 auto;
    padding: 64px 0 0;
    /*padding:64px 0 80px*/
}

.timeline .main-tit {
    width: 1280px;
    margin: 0 auto;
    background: url("../images/TIMELINE.png") no-repeat top left;
    background-size: 415px 66px;
    font-weight: bold;
    font-size: 50px;
    color: #333333;
    line-height: 66px;
    text-align: left;
    padding: 42px 0 0;
}

.timeline .con {
    position: relative;
    width: 100%;
    min-height: 800px;
    z-index: 1;
    overflow: hidden;
    margin-top: 80px;
}

.timeline .con .history_box {
    width: 100%;
    position: relative;
    z-index: 5;
    overflow: hidden;
    color: white;
}

.timeline .con .video {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    overflow: hidden;
}

.timeline .con .video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*.timeline .con .video-mask {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background-color: rgba(13, 24, 30, 0.5);*/
/*    z-index: 2;*/
/*}*/

.timeline-wrapper {
    position: relative;
}

.timeline-scroll {
    width: 100%;
    overflow: hidden;
    margin-bottom: 30px;
}

.timeline-years {
    display: flex;
    transition: transform 0.5s ease;
    justify-content: space-around;
    margin-top: 50px;
    position: relative;
}

.timeline-years .line{
   position: absolute;
    z-index: -1;
    top: 16px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #ffffff3d;
}

.year-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 120px;
    cursor: pointer;
    padding: 13px 0;
}

.year-dot {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: white;
    box-shadow: 0 0 0 3px rgba(225, 230, 233, 0.3);
    margin-bottom: 8px;
    transition: all 0.3s;
}

.year-item.active .year-dot {
    background-color: #40A3E1; /* 蓝色高亮 */
    box-shadow: 0 0 0 3px rgba(64, 163, 225, 0.39);
}

.year-text {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.65);
    transition: all 0.3s;
}

.year-item.active .year-text {
    color: #40A3E1;
    /*font-weight: 600;*/
}

.timeline-content {
    width: 1280px;
    min-height: 500px;
    display: flex;
    align-items: center;
    margin: 0 auto 30px;
}

.events-list {
    padding-left: 20px;
}

.events-list li {
    margin-bottom: 10px;
    line-height: 1.6;
    color: #606266;
}

.timeline-controls {
    width: 1280px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
    gap: 10px;
}


/*----------发展历程结束----------*/




.cuiture{
    width: 1280px;
    margin: 0 auto;
    padding: 64px 0 0;
}

.cuiture .title{
    font-weight: bold;
    font-size: 50px;
    color: #333333;
    line-height: 66px;
    text-align: left;
    margin-left: 19px;
    background: url("../images/CULTURE.png") no-repeat top left;
    background-size: 396px 69px;
    padding: 42px 0 0;
}

.cuiture .con {
    display: flex;
    justify-content: space-between;
    padding: 110px 80px;
}

.cuiture .con li {
    display: flex;
    align-items: flex-start;
}

.cuiture .con li img {
    width: 71px;
    height: 61px;
}

.cuiture .con li .info {
    padding: 9px 0 0 20px;
}

.cuiture .con li .info .line {
    width: 20px;
    height: 4px;
    background: #40A3E1;
}

.cuiture .con li .info .main-tit {
    font-weight: bold;
    font-size: 24px;
    color: #333333;
    line-height: 33px;
    text-align: left;
    margin: 12px 0 10px;
}

.cuiture .con li .info .sub-tit {
    font-size: 18px;
    color: #666666;
    line-height: 25px;
    text-align: left;
}

.youshi {
    width: 1280px;
    margin: 0 auto;
}

.youshi .main-tit {
    font-size: 32px;
    color: #333333;
    line-height: 45px;
    text-align: left;
    font-weight: bold;
    padding: 40px 0 28px 20px;
}

.youshi .con {
    display: flex;
    justify-content: space-between;
    padding-bottom: 100px;
}

.youshi .con li {
    width: 400px;
    background: #F6F6F6;
}

.youshi .con li .tit {
    padding: 30px 0 17px 20px;
    font-size: 18px;
    color: #333333;
    line-height: 25px;
    text-align: left;
    font-weight: bold;
}

.youshi .con li .info {
    height: 60px;
    padding: 0 20px 26px;
    font-size: 14px;
    color: #333333;
    line-height: 20px;
    text-align: left;
}

.youshi .con li .img {
    width: 400px;
    height: 242px;
}

.awards-w {
    width: 100%;
    background: #131415;
}

.awards {
    width: 1280px;
    margin: 0 auto;
    padding: 65px 0 60px;
}

.awards .main-tit {
    background: url("../images/AWARDS.png") no-repeat;
    background-size: 399px 69px;
    font-weight: bold;
    font-size: 50px;
    color: #FFFFFF;
    line-height: 66px;
    text-align: left;
    margin: 0 19px 63px;
    padding-top: 30px;
}

.awards .con {
    display: flex;
    background: #F7F7F7;
}

.awards .con .left {
    width: 400px;
    height: 602px;
}

.awards .con .right {
    position: relative;
    width: calc(100% - 400px);
    padding: 0 0 0 14px;
}

.awards .con .right .title::before {
    position: absolute;
    left: 0;
    top: 5px;
    content: '';
    width: 4px;
    height: 20px;
    background: #40A3E1;

}

.awards .con .right .title {
    position: relative;
    padding-left: 24px;
    font-size: 22px;
    color: #40A3E1;
    line-height: 30px;
    text-align: left;
}

.awards .con .right .con {
    display: flex;
    justify-content: space-between;
    padding-top: 18px;
}

.awards .con .right .con img {
    width: 268px;
    height: 300px;
    background: #FFFFFF;
    box-shadow: 0 4px 4px 0 rgba(180, 180, 180, 0.5);
}

.partners-w {
    width: 100%;
    background: #F7F7F7;
}

.partners {
    width: 1280px;
    margin: 0 auto;
    padding: 63px 0 49px;
}

.partners .main-tit {
    background: url("../images/PARTNERS.png") no-repeat;
    background-size: 459px 69px;
    font-weight: bold;
    font-size: 50px;
    color: #333333;
    line-height: 66px;
    text-align: left;
    margin: 0 19px 63px;
    padding-top: 30px;
}

.partners .item {
    display: flex;
    justify-content: space-between;
    margin-top: 23px;
}

.partners .item img {
    width: 305px;
    height: 150px;
}

.partners .more {
    width: 100%;
    text-align: center;
    cursor: pointer;
    color: #40a3e1;
    padding: 25px;
}

